﻿@font-face {
    font-family: 'moskbold700';
    src: url('../../fonts/Mosk-Bold-700.woff2') format('woff2'), url('../../fonts/Mosk-Bold-700.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'latosemibold';
    src: url('../../fonts/Lato-Semibold.woff2') format('woff2'), url('../../fonts/Lato-Semibold-700.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
    background: #1c1c1c;
}

.background-section1 {
    background-color: #151515;
}


/*Cultura*/
.section-title {
    color: #009BDD;
    text-transform: capitalize;
    text-align: center;
    font-size: 52px;
    font-family: 'moskbold700';
    font-weight: 700;
}
.title-white {
    color: white;
}


.subtitle-culture {
    text-align: center;
    color: white;
}

.seconday-title {
    color: #D90046;
}

.culture-container {
    display: grid;
    position: relative;
    grid-template-columns: 40% 60%;
    background: #151515;
}

.culture-grid {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    column-gap: 40px;
    row-gap: 15px;
    padding: 40px 35px;
}


.culture-img {
    background: url(../../images/our-culture-background.png);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.card-culture-container {
    background: #262626;
    display: flex;
    flex-direction: column;
    text-align:center;
    gap:15px;
    color:white;
    padding:10px;
}

.card-img-culture {
    height: 40px;  
}

.card-culture-container h1 {
    font-size: 20px;
    font-weight:bold;
    color:white;
}

/*Contact*/
.form-container-contact {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-direction: column;
    margin-top: 50px;
    padding:15px;
}

.input-position {
    background: white;
    border-radius: 4px;
    border: none;
    max-width: 450px;
    width: 100%;
    padding: 10px;
    text-transform: capitalize;
}

.none-text-tranform {
    text-transform: none;
}

.input-position:focus {
    outline: none;
}

.pdf-input {
    background: white;
    border-radius: 4px;
    border: none;
    max-width: 450px;
    width: 100%;
    min-height: 100px;
    display:flex;
    justify-content:center;
    align-items:center;
    cursor:pointer;
}

.pdf-input i {
    color:gray;
    font-size:50px;
}

/*Our tecnologies*/

.container-tecnlogies {
    display: grid;
    grid-template-columns: 1fr 40%;
}

.tecnologies-background {
    background: url(../../images/technologies-background.png) no-repeat center;
    background-size: cover;
    height: 95vh
}
/*Navbar to back*/
.nav-bar-contianer {
    height: 60px;
    background: #1c1c1c;
    display: flex;
    gap: 15px;
    align-items: center;
    padding: 0px 20px;
}

    .nav-bar-contianer i {
        color: #D90046;
        font-size: 30px;
    }

    .nav-bar-contianer img {
        height: 30px;
    }

.back-button {
    border: none;
    background: none;
}

@media (max-width:992px){
    .culture-grid {
        grid-template-columns: repeat(2,1fr);
    }
    .owl-demo .item {
        margin: -10px 14px 15px 16px;
    }
}

@media (max-width:425px) {
    .card-culture-container{
        font-size:13px;
    }
    .culture-container {
        grid-template-columns: 1fr;
    }
    .culture-grid {
        grid-template-columns: repeat(2,1fr);
        padding: 40px 10px;
        column-gap:15px;
    }

    .owl-demo .item {
        margin: -10px 14px 15px 16px;
    }

    .culture-img {
        position: absolute;
        height: 40vh;
        width: 100%;
        bottom: -50px;
    }

    .section-title{
        font-size:30px;
    }
    .container-tecnlogies {
        grid-template-columns: 1fr;
    }
}